SQl Server version compatiblity Follow

0

Hi,

i'm running BarTender 2016 R6 on Windows Server 2012 R2 with Sql Server 2012. We now have to update our Sql Server . I see that Sql Server 2016 SP2 is compatible with Win server 2012 R2m but is it also compatible with BT 2016 R6?

 

Thanks.

 

Eric.

1 comments

0
Avatar
Xabier Clemente
Moderator
Comment actions Permalink

Hi Eric,

Thank you for posting your query on our BarTender Community Forums!

According to our BarTender Technical Specifications web page, we have confirmed that using SQL Server 2005 and any newer version afterward is indeed compatible with BarTender.Therefore, SQL Server 2016 should be compatible with BarTender 2016.

That being said, BarTender 2016 R6 currently has a newer service release (BarTender 2016 R9). You may want to consider updating your copy of BarTender so that you have our latest fixes and features available. No need to uninstall or deactivate BarTender; simply close the application and run the installer. You can download it here: BarTender 2016 Release Downloads.

Have a great day and feel free to reach us again for any further questions or issues regarding BarTender!

Please sign in to leave a comment.